Bug 1128110 - python-urllib3-1.9.1 is available
Summary: python-urllib3-1.9.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urllib3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 10:16 UTC by Upstream Release Monitoring
Modified: 2015-02-20 17:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 17:27:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-08 10:16:45 UTC
Latest upstream release: 1.9
Current version/release in Fedora Rawhide: 1.8.2-4.fc22
URL: https://pypi.python.org/packages/source/u/urllib3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-17 17:08:53 UTC
Latest upstream release: 1.9.1
Current version/release in Fedora Rawhide: 1.8.2-4.fc22
URL: https://pypi.python.org/packages/source/u/urllib3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Ralph Bean 2015-02-20 17:27:34 UTC
We're on 1.10.1 now.  Closing.


Note You need to log in before you can comment on or make changes to this bug.